[Bug 229252] Re: slapd gssapi failure - apparmor profile doesn't support kerberos gssapi

Nick Fishman bsdlogical at bsdlogical.com
Sun Aug 3 02:54:31 BST 2008


Hello,

I don't mean to reopen this bug after it's (apparently) been fixed.

I was trying to setup a combined LDAP/Kerberos system today, and ran
into this exact problem. I'm running the latest version of Hardy with
all updates. After I applied the fixes to the AppArmor profile suggested
by Ryan, everything worked.

My major question is (and perhaps this is due to a major
misunderstanding on my part): why was this fix applied to the openldap
package, when the server itself is in slapd? Indeed, I could not find
this patch in the latest slapd package.

Thanks in advance,
Nick

-- 
slapd gssapi failure - apparmor profile doesn't support kerberos gssapi
https://bugs.launchpad.net/bugs/229252
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openldap in ubuntu.



More information about the Ubuntu-server-bugs mailing list